The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Old cURL in buildapache

Discussion in 'EasyApache' started by m@rtin, Oct 16, 2005.

  1. m@rtin

    m@rtin Member

    Joined:
    Apr 10, 2004
    Messages:
    12
    Likes Received:
    0
    Trophy Points:
    1
    Old program versions in BuildApache!

    Why cURL in buildapache is 7.12.0, not 7.15.0 ?
     
    #1 m@rtin, Oct 16, 2005
    Last edited: Oct 18, 2005
  2. m@rtin

    m@rtin Member

    Joined:
    Apr 10, 2004
    Messages:
    12
    Likes Received:
    0
    Trophy Points:
    1
    Also GD 2.0.15, not 2.0.33.
    Mcrypt 2.5.7, not 2.6.4.
    Mhash 0.8.18, not 0.9.2
     
  3. jackie46

    jackie46 BANNED

    Joined:
    Jul 25, 2005
    Messages:
    537
    Likes Received:
    0
    Trophy Points:
    0
    Good questions.
     
  4. m@rtin

    m@rtin Member

    Joined:
    Apr 10, 2004
    Messages:
    12
    Likes Received:
    0
    Trophy Points:
    1
    Yeah, but no answers :)
     
  5. m@rtin

    m@rtin Member

    Joined:
    Apr 10, 2004
    Messages:
    12
    Likes Received:
    0
    Trophy Points:
    1
    Also, MySQL is 4.1.13. And it doesn't update automaticaly. (From /scripts/upcp: This is the MySQL 4.1.13 installer release number 0 for platform
    MySQL-4.1.13 is up to date
    Install Complete).
     
Loading...

Share This Page